	iFrameResize({
		log                     : true,                  // Enable console logging
		inPageLinks             : true,
        checkOrigin             : false
	});

  // URLパラメータを親Windowから受信する。Chrome対策のため、PostMesssageを利用する。
  window.addEventListener(
    'message',
    function(e) {
        if ( typeof e.data == 'string'  )
        {
            paramArray = e.data.split(":");
            if ( paramArray[0] == 'getParam') {
                if ( paramArray[1] != "" )
                {
                    $('#iframe1').attr('src', paramArray[1] + ".htm");
                }

                if ( paramArray[2] != "" )
                {
                    $('#iframe2').attr('src', paramArray[2] + ".htm");
                }

                if ( paramArray[3] != "" )
                {
                    $('#iframe3').attr('src', paramArray[3] + ".htm");
                }
            }

            paramArray = e.data.split(IFRAME_SEP);
            if ( paramArray[0] == 'body') {
                if ( paramArray[1] == 'iframe1' )
                {
                    $('#idiv1').html( paramArray[2] );
                }
                if ( paramArray[1] == 'iframe2' )
                {
                    $('#idiv2').html( paramArray[2] );
                }
                if ( paramArray[1] == 'iframe3' )
                {
                    $('#idiv3').html( paramArray[2] );
                }

            }

        var anchor = $('#anchor_load'); //アンカーリンクを設置する要素
        var title = $('h2,h3'); //アンカーの対象となる見出し要素

        //変数初期化
        var anctext = '';

        $.each(title,function(key,value){
        //ID名を定義
        var id = 'anc' + key; //anc01,anc02....となる

        //それぞれのタイトルにIDを振る
        $(this).attr('id',id);

            //アンカーリンク用のテキストを定義
            var text = $(this).text();
            anctext += '<p align="left"><a href="#' + id + '">' + text + '</a></p>';

        });

        anchor.empty().append( anctext );
      }
    },
    false
  );